# Asterisk Project : Asterisk 13 ManagerAction_PRIDebugFileUnset

Created by wikibot on Aug 08, 2014

# PRIDebugFileUnset

### Synopsis

Disables file output for PRI debug messages

### Description

### Syntax

    Action: PRIDebugFileUnset
    ActionID: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538